Inhalte
Index 🔎︎

# Funktion CDateToUnoDateTime

Liefert den Zeit-Anteil des Datums als eine Uno com.sun.star.util.DateTime Struktur zurück.

## Syntax:

    CDateToUnoDateTime(Datum)

## Rückgabewert:

com.sun.star.util.DateTime

## Parameter:

Datum: umzuwandelnder Datumswert

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub